VIPL(1)

NAME
vipl - edit mpd playlist

SYNOPSIS
vipl [host]

DESCRIPTION
vipl allows editing the mpd playlist using your text editor. The current playlist will be brought up in the editor. Delete or rearrange songs as desired using the editor.

You can also enter the name of a playlist, or part of the name of an album, artist, or song. Matching items will be added to the playlist. Streaming urls can also be entered.

(If the perl String::Approx module is available, it will be used to handle typos, etc in the names you enter.)

The currently playing song is marked with a ">" at the front. To change which song is playing, just move the ">" to a different song.

If the hostname is omitted, the MPD_HOST environment variable will be used.

AUTHOR
Copyright 2008 by Joey Hess <joey@kitenet.net>

Licensed under the GNU GPL.